KRAT Time Now
KRAT is the abbreviation of Krasnoyarsk Time. Time zone offset of KRAT is UTC+07. Krasnoyarsk Time is 7 hours ahead from the UTC universal time. KRAT current date is 11th Wednesday November 2026. Current time in KRAT (KRAT).
KRAT Time
01:30:32
11 November 2026 Wednesday
KRAT is Krasnoyarsk Time standard, which is used in eastern and central Siberian parts of Russia. It is valid for such cities as Krasnoyarsk, Norlisk, Minusinsk, Kansk, Abakan, and others. Krasnoyarsk Time is 4 hours ahead of Moscow Time and 7 hours ahead of the UTC universal time. Currently, daylight time saving is not being observed in Russia.
What time is it in Krasnoyarsk Time now? It is 01:30:32 right now.
Krasnoyarsk Time Date and Time Now in Various Formats
| Date Time Format | KRAT Date Time Now |
|---|---|
| UTC | 2026-11-10T18:30:32Z |
| ISO-8601 | 2026-11-11T01:30:32+0700 |
| RFC 2822 | Wed, 11 Nov 2026 01:30:32 +0700 |
| RFC 850 | Wednesday, 11-Nov-26 01:30:32 KRAT |
| RFC 1036 | Wed, 11 Nov 26 01:30:32 +0700 |
| RFC 1123 | Wed, 11 Nov 2026 01:30:32 +0700 |
| RFC 822 | Wed, 11 Nov 26 01:30:32 +0700 |
| RFC 3339 | 2026-11-11T01:30:32+07:00 |
| ATOM | 2026-11-11T01:30:32+07:00 |
| COOKIE | Wednesday, 11-Nov-2026 01:30:32 KRAT |
| RSS | Wed, 11 Nov 2026 01:30:32 +0700 |
| W3C | 2026-11-11T01:30:32+07:00 |
| Unix Epoch | 1794335432 |
| YYYY-DD-MM HH:MM:SS | 2026-11-11 01:30:32 |
| YYYY-DD-MM HH:MM:SS am/pm | 2026-11-11 01:30:32 AM |
| DD-MM-YYYY HH:MM:SS | 11-11-2026 01:30:32 |
| MM-DD-YYYY HH:MM:SS | 11-11-2026 01:30:32 |